/********** Template CSS **********/

:root {
    --primary: #7AB730;
    --secondary: #FFD33C;
    --light: #F3F3F3;
    --dark: #212121;
}

[class^=flaticon-]:before,
[class*=" flaticon-"]:before,
[class^=flaticon-]:after,
[class*=" flaticon-"]:after {
    font-size: inherit;
    margin-left: 0;
}

.logo {
    width: 80px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}

.nouvelle {
    width: 30px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}

.zia {
    width: 80px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}
.rev {
    width: 30px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}

.boo {
    text-transform: none;
}
.eye {
    width: 30px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}
.livre {
    width: 300px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}
.bas {
    margin-left: 20px;
}
.sanoussi {
    width: 100px; /* Remplace 100px par la taille souhaitée pour ton logo */
    height: auto; /* Assure que la hauteur s'ajuste proportionnellement à la largeur */
}
.foot {
   text-align: left;
   letter-spacing: -1px;
   word-spacing: 2px;
font-size: 100%;
}


.image-container {
    max-width: 300px; /* Largeur maximale souhaitée */
    height: auto; /* Hauteur ajustée automatiquement */
    border: #35c93d;
    border-style: double;
    border-width: 3px;
    
   
}
.text {
  font-size: 2em; /* Ajuste la taille du texte pour qu'il soit bien lisible sur différents écrans */
  text-align: center;
  white-space: nowrap;
  color: white;
  animation: marquee 30s linear infinite; /* Effet de défilement du texte */
  

    
}
@keyframes marquee {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}

/* Média queries pour ajuster la taille du texte sur les petits écrans */
@media (max-width: 768px) {
  .text {
    font-size: 1.5em;
  }
}

@media (max-width: 480px) {
  .text {
    font-size: 1.2em;
  }
}

.marquee-content {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  overflow: hidden;
  box-sizing: border-box;
}
.btn {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    transition: .5s;
}

.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 0;
    border-radius: 0;
    z-index: 99;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Roboto', sans-serif;
    position: relative;
    margin-left: 30px;
    padding: 30px 0;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--dark);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 20px 0;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 7px;
        top: -4px;
        left: 50%;
        background: var(--primary);
        transition: .10000000000s;
    }

    .navbar-light .navbar-nav .nav-link:hover::before,
    .navbar-light .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-light .navbar-nav .nav-link.nav-contact::before {
        width: 100%;
        height: 1px;
        top: -1px;
        left: 0;
    }
}

@media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
}

.hero-header {
    background: url(../img/bio.jpg) top right no-repeat;
    background-size: cover;
}

.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 16px;
    height: 26px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: #FFFFFF;
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    animation: pulse-border 1500000000000000000000000s ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #FFFFFF;
    border-radius: 100%;
    transition: all 2000000000000000000000s;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: -1px;
    border-left: 16px solid var(--primary);
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    background: #000000;
    opacity: 1;
}

.service-item a i {
    position: relative;
    padding-left: 20px;
    transition: .3s;
}

.service-item a:hover i {
    padding-left: 50px;
}

.service-item a i::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 2px;
    top: 50%;
    left: 10px;
    margin-top: -1px;
    background: var(--primary);
    transition: .3000000000000000000000000000000000000000000000000000s;
}

.service-item a:hover i::after {
    width: 50px;
}

.product-item {
    padding: 30px;
}

.product-item .btn-action {
    position: absolute;
    width: 100%;
    bottom: -40px;
    left: 0;
    opacity: 0;
    transition: .1s;
}

.product-item:hover .btn-action {
    bottom: -20px;
    opacity: 1;
}

.product-carousel .owl-nav {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.product-carousel .owl-nav .owl-prev,
.product-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 55px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    transition: .500000000000000000000000ssss;
}

.product-carousel .owl-nav .owl-prev:hover,
.product-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.bg-offer {
    background: url(../img/offer.jpg) top right no-repeat;
    background-size: cover;
}

.price-carousel::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: var(--primary);
    border-radius: 8px 8px 50% 50%;
    z-index: -1;
}

.price-carousel .owl-nav {
    margin-top: 35px;
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.price-carousel .owl-nav .owl-prev,
.price-carousel .owl-nav .owl-next{
    position: relative;
    margin: 0 5px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: #FFFFFF;
    font-size: 22px;
    border-radius: 45px;
    transition: .50000000000000000000000000s;
}

.price-carousel .owl-nav .owl-prev:hover,
.price-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.team-carousel .owl-nav {
    position: absolute;
    width: 50px;
    height: 160px;
    top: calc(50% - 80px);
    right: 0;
    z-index: 1;
}

.team-carousel .owl-nav .owl-prev,
.team-carousel .owl-nav .owl-next {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 15px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    transition: .500000000000000000000s;
}

.team-carousel .owl-nav .owl-prev:hover,
.team-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.team-item img {
    transition: .5s;
}

.team-item:hover img {
    transform: scale(1.2);
}

.team-item .team-overlay {
    position: absolute;
    top: 45px;
    right: 45px;
    bottom: 45px;
    left: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(122, 183, 48, .8);
    transition: .5000000000000000000000000000000s;
    opacity: 0;
}

.team-item:hover .team-overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}

.bg-testimonial {
    background: url(../img/testimonial.jpg) top left no-repeat;
    background-size: cover;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 46px;
    top: calc(50% - 23px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    transition: .5000000000000000000000000000000000000s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .owl-item img {
    width: 100px;
    height: 100px;
}

@media (min-width: 576px) {
    .blog-item .row {
        height: 300px;
    }
}

.blog-item a i {
    position: relative;
    padding-left: 20px;
    transition: .3s;
}

.blog-item a:hover i {
    padding-left: 50px;
}

.blog-item a i::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 2px;
    top: 50%;
    left: 10px;
    margin-top: -1px;
    background: var(--primary);
    transition: .300000000000000000000000000000000000000s;
}

.blog-item a:hover i::after {
    width: 50px;
}





.container2 {
  max-width: 800px;
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

header h1 {
  text-align: center;
  color: #4CAF50; /* Couleur verte principale */
}

.audio-list {
  margin-top: 20px;
}

.audio-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 15px;
}

.audio-item h2 {
  margin: 0;
  color: #4CAF50; /* Couleur verte principale */
  flex: 1;
}

audio {
  flex: 2;
  margin: 0 10px;
}

audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-volume-slider {
  color: #4CAF50; /* Couleur verte principale */
}

.audio-item a {
  display: inline-block;
  background-color: #4CAF50;
  color: white;
  padding: 10px;
  border-radius: 5px;
  text-decoration: none;
}

.audio-item a img {
  width: 24px;
  height: 24px;
}

.legend {
  margin-top: 20px;
}

.legend h2 {
  text-align: center;
  color: #4CAF50; /* Couleur verte principale */
}

.legend ul {
  list-style: none;
  padding: 0;
}

.legend ul li {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.legend ul li img {
  margin-right: 10px;
  width: 24px;
  height: 24px;
}

/* Styles responsive */
@media (max-width: 600px) {
  .audio-item {
    flex-direction: column;
    align-items: flex-start;
  }

  .audio-item audio {
    width: 100%;
    margin: 10px 0;
  }
}












  .gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
  
  .gallery-item {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    text-align: center;
    width: calc(33% - 40px); /* Pour afficher trois éléments par ligne, ajuste cette valeur selon tes besoins */
    padding: 10px;
  }
  
  .gallery-item .description {
    margin: 0;
    padding: 10px;
    font-weight: bold;
    color: #4CAF50; /* Couleur verte principale */
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  }
  
  .gallery-item img {
    width: 40%;
    height: auto;
  }
  
  .gallery-item audio {
    width: 100%;
    margin-top: 10px;
    background-color: #4CAF50; /* Couleur verte principale */
    border-radius: 0 0 10px 10px;
  }
  
  @media (max-width: 768px) {
    .gallery-item {
      width: calc(50% - 20px); /* Deux éléments par ligne pour les écrans moyens */
    }
  }
  
  @media (max-width: 480px) {
    .gallery-item {
      width: 100%; /* Un élément par ligne pour les petits écrans */
    }
  }




  .container3 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
  }
  
  header h1 {
    text-align: center;
    color: #4CAF50; /* Couleur verte principale */
  }
  
  .prophet-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
  }
  
  .prophet-card {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: calc(33% - 40px);
    text-align: center;
    padding: 10px;
  }
  
  .prophet-card img {
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ddd;
  }
  
  .prophet-details {
    padding: 10px;
  }
  
  .prophet-details h2 {
    margin: 10px 0;
    color: #4CAF50; /* Couleur verte principale */
  }
  
  .btn {
    display: inline-block;
    margin: 10px 5px;
    padding: 10px 20px;
    background-color: #4CAF50; /* Couleur verte principale */
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
  }
  
  .btn:hover {
    background-color: #45a049;
  }
  
  /* Styles responsive */
  @media (max-width: 768px) {
    .prophet-card {
      width: calc(50% - 30px);
    }
  }
  
  @media (max-width: 480px) {
    .prophet-card {
      width: 100%;
    }
  }













  .container5 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
  }
  
  header h1 {
    text-align: center;
    color: #4CAF50; /* Couleur verte principale */
  }
  
  .language-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
  }
  
  .language-card {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: calc(33% - 40px);
    padding: 20px;
    text-align: center;
  }
  
  .language-card h2 {
    color: #4CAF50; /* Couleur verte principale */
    margin-bottom: 10px;
  }
  
  .language-card p {
    color: #555;
    margin-bottom: 20px;
  }
  
  .btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #4CAF50; /* Couleur verte principale */
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    text-transform: capitalize;
  }
  
  .btn:hover {
    background-color: #45a049;
  }
  
  /* Styles responsive */
  @media (max-width: 768px) {
    .language-card {
      width: calc(50% - 30px);
    }
  }
  
  @media (max-width: 480px) {
    .language-card {
      width: 100%;
    }
  }







  .marquee-container {
    width: 100%;
    overflow: hidden;
    background-color: #e0f7df; /* une nuance de vert clair */
    padding: 10px 0;
    margin-bottom: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
  }
  
  .marquee-text {
    display: inline-block;
    white-space: nowrap;
    animation: marquee 10s linear infinite;
  }
  
  @keyframes marquee {
    from { transform: translateX(100%); }
    to { transform: translateX(-100%); }
  }

  .video-container {
    background-color: #f9f9f9;
    padding: 20px;
    margin: 20px;
    border: 2px solid #4CAF50;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background-color: #000;
    border-radius: 10px;
}

.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 10px;
}

.video-comment {
    margin-top: 15px;
    padding: 10px;
    background-color: #e8f5e9;
    border-left: 4px solid #4CAF50;
    border-radius: 5px;
    font-size: 16px;
    color: #333;
}


















.container10 {
  width: 80%;
  margin: 0 auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
  color: #006400; /* Green color */
  text-align: center;
}

.message-box {
  margin-top: 20px;
}

.message {
  border-bottom: 1px solid #e0e0e0;
  padding: 10px 0;
  margin-bottom: 10px;
}

.message p {
  margin: 5px 0;
}

.actions {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}

.btn {
  padding: 5px 10px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 14px;
}

.btn.delete {
  background-color: #ff0000; /* Red color */
  color: #fff;
}

.btn.reply {
  background-color: #006400; /* Green color */
  color: #fff;
}

@media (max-width: 768px) {
  .container {
      width: 95%;
  }

  .actions {
      flex-direction: column;
      align-items: flex-start;
  }

  .btn {
      width: 100%;
      text-align: center;
  }
}




















.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}






 /* Styles pour customiser le widget Google Translate */
 #google_translate_element {
  display: block;
  margin: 20px auto;
  text-align: center;
}

.custom-translate {
  display: inline-block;
  background-color: #4CAF50;
  color: white;
  padding: 10px 20px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}

.custom-translate:hover {
  background-color: #45a049;
}

.goog-te-gadget {
  font-family: 'Arial', sans-serif;
  text-transform: uppercase;
}

.goog-te-gadget .goog-te-combo {
  margin-left: 8px;
  padding: 5px;
  font-size: 16px;
}















.container13 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 50px;
  gap: 150px; /* Espacement entre les blocs */
}

.card {
  position: relative;
  width: 200%;
  max-width: 500px;
  background: white;
  border: 2px solid #4CAF50; /* Bordure verte */
  border-radius: 10px; /* Coins arrondis */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Ombre légère */
  padding: 20px;
  box-sizing: border-box;
  text-align: left;
  transition: transform 0.3s, box-shadow 0.3s; /* Transition douce */
}
.propos {
 text-align: justify;
}

.card:hover {
  transform: translateY(-5px); /* Effet d'élévation */
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3); /* Ombre plus prononcée */
}

.about-corner {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 0.8em;
  font-weight: bold;
  color: #333; /* Couleur du texte */
  background: white; /* Fond blanc pour le texte */
  padding: 5px;
  border-radius: 5px; /* Coins arrondis du fond */
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Ombre légère pour le texte */
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: left;
}

.titre {
  margin-top: 0;
  color: #333; /* Couleur du texte du titre */
  font-size: 150%;
  text-transform: uppercase;
  text-align: center;
  color: #006400;
}

@media screen and (min-width: 768px) {
  .container {
      flex-direction: row;
  }

  .card {
      width: 45%;
  }
}









.video-container2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 20px;
  padding: 20px;
  background-color: #e6ffe6; /* Teinte légère de vert */
}

.video-box3 {
  flex: 1 1 30%;
  max-width: 30%;
  min-width: 280px;
  background-color: #ffffff;
  border: 2px solid #008000; /* Vert principal */
  border-radius: 8px;
  padding: 10px;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0, 128, 0, 0.2); /* Ombre verte légère */
}

.video-box3 video {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.video-description {
  margin-top: 10px;
  font-size: 16px;
  color: #006600; /* Vert foncé pour le texte */
}